View Issue Details

IDProjectCategoryView StatusLast Update
0001093Common[All Projects] Generalpublic2016-04-02 00:41
ReporterXenosAssigned ToXenostom 
PrioritynormalSeverityfeatureReproducibilityN/A
Status CloseResolutionfixed 
Product Version 
Target VersionFixed in Version1.0.7 
Summary0001093: Ajouter une option de version au script de déploiement
DescriptionCe serait bien de gérer le choix de la version à déployer comme une option classique. Dans l'idée, cela me permettrait de créer un raccourcis qui va automatiquement générer une version Alpha, ou un autre qui va automatiquement faire une release. Ainsi, je pourrai gérer les stagings (pré-prod vs prod) et je gèrerai le numéro de version comme un composant classique du déploiement (voir, skippable?)
TagsNo tags attached.
Attach Tags

Activities

Xenostom

Xenostom

2016-03-24 14:12

developer   ~0001640

Fait, mais à tester.
Ce sera cool d'avoir ainsi un raccourcis déployant vers la beta, et un autre déployant vers une "prod", sans que cela ne me demande le n° de version voulu :)
Xenos

Xenos

2016-04-01 17:37

administrator   ~0001665

A tester quand même

Issue History

Date Modified Username Field Change
2016-03-21 22:53 Xenos New Issue
2016-03-21 22:53 Xenos Status New => Understood
2016-03-24 14:06 Xenostom Assigned To => Xenostom
2016-03-24 14:06 Xenostom Status Understood => In progress
2016-03-24 14:12 Xenostom Note Added: 0001640
2016-03-24 14:12 Xenostom Status In progress => Ready
2016-03-24 14:12 Xenostom Resolution open => fixed
2016-04-01 17:37 Xenos Note Added: 0001665
2016-04-01 17:37 Xenos Status Ready => Resolved
2016-04-01 17:37 Xenos Fixed in Version => 1.0.7
2016-04-02 00:41 Xenos Status Resolved => Close